/* 2016-07-07: Added new layout rules to handle moving the menu to an horizontal bar above the main content. */
#header {
	height: 203px;
	}

/* Remove the usual background that provides the menu column green background */
#main {
	background: none;
	}

/*
 * Set the width and positioning for colMiddle to fill the available width.
 * This is required for the admin and tool pages because they have the colLeft
 * menu shifted to being a horizontal bar above colMiddle. That way we have the
 * whole width of main available for admin and tool use.
 */
#colMiddle {
	float: left;
	width: 100%;
	padding-top: 64px;
	background-color: #ffeecc;
	background-color: #f9f2d2;
	}

/*
 * Mov colLeft to be above colMiddle and fill the available width
 * in order to be a horizontal menu bar.
 */
#colLeft {
	position: relative;					/* Relative to main, its parent */
	top: 0;
	width: 100%;
	height: 25px;
	padding: 6px 0 6px 0;
	margin-bottom: 6px;
	background: rgba(0, 0, 0, 0) url("/images/menuBackground.gif") repeat scroll left top;
	}

#colLeftContent {
	position: absolute;
	top: 0px;
	height: 25px;
	padding: 6px 0;
	margin: 0;
	}

/* Admin and tool page specific rules and overrides. */
p#AdminMenu,
p#toolsMenu {
	padding: 8px 0 24px;
	list-style: none;
	text-align: center;
	font-family: Verdana,Geneva,sans-serif;
	}

form,
fieldset {
	margin: 0;
	}

table, tr, th, td {
	border: 1px solid black;
	border-collapse: collapse;
	}

table {
	margin: 12px auto;
	}

table td h3 {
	border: 0;
	}

th,
td {
	text-align: left;
	vertical-align: text-top;
	}
th {
	color: #000;
	vertical-align: bottom;
	}

.date {
	font-size: 70%;
	}

div#menuDiv ul {
	margin-left: -4px;
	}

div#menuDiv ul li {
	background-image: none;
	list-style-image: none;
	list-style-type: none;
	}

div#menuDiv ul li.toolsMenuItemMain {
	font-weight: normal;
	color: red;
	}

.editPage p.red {
	font-weight: bold;
	}

table#editTable {
	border-collapse: collapse;
	}

table#editTable,
table#editTable th,
table#editTable td {
	border: 1px solid black;
	padding: 3px 4px;
	vertical-align: baseline;
	}
table#editTable th {
	vertical-align: bottom;
	}

table#editTable tr.buttonRow td {
	padding-top: 12px;
	}

table#editTable h3 {
	font-size: 12px;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	}

table#editTable td.optionCol {
	white-space: nowrap;
	text-align: center;
	}

table#editTable td.optionCol button {
	width: 46px;
	margin-bottom: 2px;
	}

table#editTable td.optionCol input {
	vertical-align: middle;
	}

form#editForm fieldset#showEvents {
	border: none;
	}

form#editForm fieldset p.fieldsetPara {
	float: left;
	clear: both;
	padding-right: 12px;
	}

form#editForm fieldset p.fieldsetPara {
	display: inline;
	float: left;
	clear: none;
	padding: 0;
	margin: 0 0 6px 0;
	}

form#editForm fieldset p.fieldsetPara label,
form#editForm fieldset p.fieldsetPara input,
form#editForm fieldset p.fieldsetPara select,
form#editForm fieldset p.fieldsetPara textarea {
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 110%;
	}

form#editForm fieldset p.fieldsetPara label,
form#editForm fieldset p.fieldsetPara input,
form#editForm fieldset p.fieldsetPara textarea {
	margin: 0;
	}

form#editForm fieldset p.fieldsetPara label {
	width: 80px;
	margin-right: 6px;
	margin-top: 3px;
	}

form#editForm fieldset p.fieldsetPara span.submit {
	margin-left: 94px;
	}

form#editForm fieldset p.fieldsetPara span.submit input {
	padding: 0 4px;
	}

form#editForm fieldset p.fieldsetPara input#closureID,
form#editForm fieldset p.fieldsetPara input#eventID,
form#editForm fieldset p.fieldsetPara input#title,
form#editForm fieldset p.fieldsetPara input#date,
form#editForm fieldset p.fieldsetPara input#start,
form#editForm fieldset p.fieldsetPara input#end,
form#editForm fieldset p.fieldsetPara input#activate,
form#editForm fieldset p.fieldsetPara textarea#body {
	width: 360px;
	}

form#editForm fieldset p.fieldsetPara textarea#bodyX {
	line-height: 24px;
	vertical-align: top;
	}

form#editForm fieldset p.fieldsetPara select {
	width: 370px;
	}

form#editForm fieldset p.hint {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: normal;
	margin: 12px 0 0 0;
	padding: 0 0 0 12px;
	}

form#editForm fieldset span#checkBoxen {
	border: 2px solid #E0DFE3;
	padding: 4px;
	position: relative;
	top: 6px;
	background-color: white;
	}

form#editForm fieldset span#checkBoxen {
	padding-left: 6px;
	}

form#editForm fieldset span#checkBoxen input {
	vertical-align: middle;
	}

#closureID,
#cancellationID {
	text-transform: uppercase;
	}


div.help {
	position: absolute;
	top: 0px;
	right: 8px;
	width: 40%;
	padding: 8px;
	border: solid 2px #aaa;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	font-family: Verdana, Geneva, sans-serif;
	background-color: #ffffcc;
	}

fieldset#editCancellation div.help {
	height: 180px;
	}


fieldset#editClosure div.help {
	height: 250px;
	}


div.help p {
	border: none;
	margin: 0 0 4px 0;
	font-size: 8pt;
	line-height: normal;
	font-family: Verdana,Geneva,sans-serif;
	}

div#paypalTransactionsDiv {
	overflow: auto;
	width: 100%;
	}

td.txnCurrency {
	text-align: right;
	}


/* The horizontal menu bar for admin and tools pages */
#adminMenuDiv {
	}

#adminMenuDiv ul {
	font-size: 1px;		/* IE bug fix */
	}

#adminMenuDiv ul li {
	display: inline;
	text-align: left;
	list-style: none;
	list-style-image: none;
	background-image: none;
	margin: 0;
	padding: 0 8px 0 8px;
	border-style: none;
	position: relative;
	display: inline;
	font-weight: bold;
	border-style: none;
	background-color: transparent;
	color: #fff4de;
	}

#adminMenuDiv ul li a {
	border-style: none;
	text-decoration: none;
	border-style: none;
	background-color: transparent;
	color: #fff4de;
	padding: 6px 0 8px 0;
	}

#adminMenuDiv div.menuSubDiv {
	position: absolute;						/* Absolute relative to position: relative parent */
	left: 12px;
	top: 20px;
	width: 250px;
	z-index: 999;
	display: none;
	background-image: url("/images/subMenu_bg.jpg");
	padding: 10px 6px 10px 0;
	margin: 0;
	border: solid 2px #cdc2a0;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	}

#adminMenuDiv div.menuSubDiv li {
	margin-left: 12px;
	padding: 0 0 6px 0;
	display: block;
	}

#adminMenuDiv div.menuSubDiv ul {
	margin: 0;
	padding: 0;
	position: relative;
	}

#adminMenuDiv ul li a:link,
#adminMenuDiv ul li a:visited,
#adminMenuDiv ul li a:active {
	color: #fff4de;
	background-color: transparent;
	border-style: none;
	}

#adminMenuDiv div.menuSubDiv li,
#adminMenuDiv div.menuSubDiv li p,
#adminMenuDiv div.menuSubDiv li a {
	color: #6e4d31;
	}

#adminMenuDiv div.menuSubDiv li a:link,
#adminMenuDiv div.menuSubDiv li a:visited,
#adminMenuDiv div.menuSubDiv li a:active {
	color: #6e4d31;
	}

#adminMenuDiv ul li:hover {
	list-style-type: none;
	background-color: transparent;
	}

#adminMenuDiv ul li:hover > div.menuSubDiv {
	display: block;
	}

#adminMenuDiv ul li a:hover,
#adminMenuDiv div.menuSubDiv li a:hover,
#adminMenuDiv ul li a.activePage,
#adminMenuDiv div.menuSubDiv li a.activePage {
	color: #d16e2c;
	}

#adminMenuDiv ul li a.adminToolMenuItem {
	color: #fff4de;
	background-color: #000044;
	padding-left: 6px;
	}

#adminMenuDiv ul.lclAdminTools li,
#adminMenuDiv ul.lclAdminTools li a {
	padding: 0;
	font-weight: normal;
	}

#adminMenuDiv div.menuSubDiv  ul.lclAdminTools li a:link,
#adminMenuDiv div.menuSubDiv  ul.lclAdminTools li a:visited,
#adminMenuDiv div.menuSubDiv  ul.lclAdminTools li a:active {
	font-weight: normal;
	color: black;
	}

#adminMenuDiv div.menuSubDiv  ul.lclAdminTools li a:hover {
	color: red;
	}
